

/* 🟦왼쪽 공백 지우기 */
body {
     margin: 0;
     font-family: 'BMJUA';
}

/* 🟦폰트경로 */
@font-face {
    font-family: 'PretendardVariable';
    src: url('../fonts/PretendardVariable.ttf');
}



/* 반응형웹 대비 폰트 사이즈 점점줄게 */
html {
    font-size: clamp(12px, 1.5vw, 16px);
  }




/* 루트(강조색, 글자색) */
:root {
	--primary: #0a0a0a;
	--accent: #00bcd4;
	--accent-hover: #00bcd4;
    
	--text-light: rgb(109, 46, 46)323;
	--text-muted: #999;
	--bg-dark: #000;
	--bg-section: #0a0a0a;
}






